[Language]
Language=Arabic
LCID=:1025:5121:15361:3073:2049:11265:13313:12289:4097:6145:8193:16385:10241:7169:14337:9217:
[Translation]
This application cannot be run manually!=لا يمكن تشغيل هذا التطبيق يدويا!
%1 Version Rollback=%1 نسخه الاستعادة
The current %1 version and the backup file//of the previous version appear to be identical.=يبدو ان الاصدار %1 الحالي وملف النسخة الاحتياطية//من الاصدار السابق متطابقان.
Nothing to do=لا شيء لتفعله
WARNING! This will roll back %1 to the previous version!//Are you sure?=انذار! هذا سيتم استرجاع %1 الى الاصدار السابق!//هل انت متاكد ؟
Sorry, no backup file of the previous version has been found at////%1////Please download and install a previous version of %2 from the//Winstep web site or contact support@winstep.net for help.=عذرا، لم يتم العثور على ملف النسخ الاحتياطي من الاصدار السابق في ////1% //// يرجى تحميل وتثبيت اصدار سابق من 1% من // Winstep موقع على شبكة الانترنت او الاتصال support@winstep.net للحصول على مساعدة.
Aborting version roll back...=يتم الان احباط استعاده الاصدار...
Previous Version Not Found=لم يتم العثور علي الاصدار السابق
Sorry, %1 must NOT be running in order to complete the process!//Please exit %1 manually and then//manually copy the %1.exe file located in the//'%2' folder//into the '%3' folder.=عذرا، يجب الا يتم تشغيل 1% لاكمال العملية // الرجاء الخروج 1% يدويا ثم // نسخ ملف 1% .تنفيذي يدويا الموجود في المجلد // '%2' الى '%3 '.
Unable to terminate %1=غير قادر علي انهاء%1
Sorry, an unknown error occured while copying the previous file version.////Please make sure %1 is not running and then//manually copy the %1.exe file located in the//'%2' folder//into the '%3' folder.=عذرا، حدث خطا غير معروف اثناء نسخ اصدار الملف السابق .//// يرجى التاكد من عدم تشغيل 1% ثم // نسخ ملف 1%.تنفيذي يدويا الموجود في المجلد // '%2' الى المجلد '%3'.
Unable to copy file=غير قادر علي نسخ الملف
Version Roll Back completed successfully.=تم الانتهاء من استعاده الاصدار بنجاح.
Do you want to run %1 now?=هل تريد تشغيل %1 الان ؟
Completed=انجز
End Program=انهاء البرنامج
&End Now=&انهاء الان
Cancel=الغاء الامر
This program is not responding or is waiting for user input.=لا يستجيب هذا البرنامج او ينتظر ادخال المستخدم.
To return to Windows and check the status of the program, click Cancel.=للرجوع الى الوندوز والتحقق من حاله البرنامج ، انقر فوق الغاء الامر
If you choose to end the program immediately, you will lose any unsaved data. To end the program now, click End Now.=اذا اخترت انهاء البرنامج فورا ، ستفقد ايه بيانات غير محفوظه. عند انهاء البرنامج الان ، انقر فوق انهاء الان.
